.noscript{
	width: 400px;
	position: absolute; 
	left: 50%; 
	top: 50%; 
	margin-left: -200px; 
	margin-top: -5em; 	
	text-align: center;
	font-weight: bold;
	color: red; 
	background-color: white; 
	border: 1px solid red; 
	padding: 20px; 
}


.admin_structure .gridBody{
	background: #FFF url('../images/clever_logo.gif') center bottom no-repeat !important;
	border: 1px solid #A7ABB4;
}


table.subjectsStatus { 
	width: 99%;
	margin: 5px 0px;
	border: 1px solid #A7ABB4;
	border-collapse: collapse; 
}
table.subjectsStatus a {
	font-size: 9px; 
	text-decoration: none
}
table.subjectsStatus a:hover {
	text-decoration: underline
}

table.subjectsStatus th {
	text-align: center;
	font-size: x-small;
	font-weight: normal;
	padding: 0px 3px;
	border-left: 1px solid #A7ABB4;
	background: #FFFFFF url('../images/ListGrid/header.png') bottom left repeat-x;
}

table.subjectsStatus td {
	padding: 5px; 
	border: 1px solid #A7ABB4;

}
table.subjectsStatus .count {
	width: 50%; 
	border: 1px dotted #ccc; 
	text-align: center;
}
table.subjectsStatus .TOTAL { 
	color: black; 
}
table.subjectsStatus .FREE {
	color: red; 
}
table.subjectsStatus .PAID { 
	color: green; 
}
table.subjectsStatus .NONE { 
	color: darkcyan; 
}
table.subjectsStatus tr.day7, table.subjectsStatus tr.day1 { 
	background-color: yellow; 
}

.font_weight,
.font_weightOver,
.font_weightSelected,
.font_weightSelectedOver,
.font_weightDisabled{
	font-weight: bold;
}

.font_red,
.font_redOver,
.font_redSelected,
.font_redSelectedOver,
.font_redDisabled{
	color:red;
}

.highlighting_grey{
	background-color:#BFBFBF;
}
.highlighting_greyDark{
	background-color:#A5A5A5; 
}

.highlighting_red{
	background-color:#FFA1A1;
}
.highlighting_redDark{
	background-color:#FF8E8E;
}

.highlighting_green{
	background-color:#D1FFAB;
}
.highlighting_greenDark{
	background-color:#D0FFA1;
}

.highlighting_greyOver,
.highlighting_greyOverDark,
.highlighting_redOver,
.highlighting_redOverDark,
.highlighting_greenOver,
.highlighting_greenOverDark{
	background:#FFFFFF url(../images/ListGrid/row_Over.png) repeat-x bottom left scroll;
}

.highlighting_greySelected,
.highlighting_greySelectedDark,
.highlighting_redSelected,
.highlighting_redSelectedDark,
.highlighting_greenSelected,
.highlighting_greenSelectedDark{
   	background:#d9e4f6;
    border-top: 1px dotted #9fb7e9;
    border-bottom: 1px dotted #9fb7e9;	
}

.highlighting_greySelectedOver,
.highlighting_redSelectedOver,
.highlighting_greenSelectedOver{
  	background:#d0dff6 url(../images/ListGrid/row_Over_Selected.png) repeat-x bottom left scroll;
    border-top: 1px dotted #9fb7e9;
    border-bottom: 1px dotted #9fb7e9;    	
}

.highlighting_greyDisabled,
.highlighting_redDisabled,
.highlighting_greenDisabled{
	color:#AAAAAA;
	background-color:#FFFFFF;	
}

.noteCustomer{
	color: #C42700;
	font-weight: bold;	
}





/* INDEX PAGE */
#index_html{}


#index_html .content{
	position: absolute;
	left: 50%;
	top: 40%;
	width: 1020px;
	height: 215px;
	margin-left: -485px; 
	margin-top: -107px; 
}



#index_html .printScreen{
	float: left;
	margin: 10px;
	padding: 5px;
	width: 310px;	
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	background-color: #E6E6E6;
	border-radius: 10px 5px;
}

#index_html .printScreen a{
	display: block;
	width: 310px;
	height: 215px;
	text-align: center; 
	text-decoration: none;
	color: #AAA; 
}

#index_html .printScreen a:hover{
	color: #000; 
}

#index_html .printScreen a:hover img{
	border: 1px solid #000; 
}


#index_html .printScreen h1{
	font-size: 20px;
	text-align: center;
}

#index_html .printScreen img{
	border: 1px solid #CCC; 
}

